Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Which Testdrive Version for JCo

Hi all,

I'm pretty new to SAP and want to learn developing application with SAP connection using Java Connector (JCo). My server at home runs gentoo linux so I want to install SAP on this linux system.

Could someone tell which testdrive version I need to start development with JCo?

BTW., if someone knows a good online tutorial for JCo (or at least how I can list all BAPIs from a System) I would be very thankfull for a hint!

Best regards,

Matthias Jansen

Former Member
Not what you were looking for? View more on this topic or Ask a question